body
  { margin: 0px; padding: 0px 0px 50px 0px;
    background-color: rgb(228, 76, 8); background-image: url('/pildid/taust1.png'); }
#rida1veerg1
  { width: 39px; height: 133px;
    vertical-align: bottom; }
#rida1veerg2
  { width: 222px; height: 99px; }
#rida1veerg3
  { width: 292px; height: 99px; }
#rida1veerg3a
  { width: 292px; height: 28px; }
#rida1veerg3b
  { width: 292px; height: 71px;
    background-color: rgb(253, 210, 182); background-image: url('/pildid/taust2.png'); }
#rida1veerg4
  { width: 233px; vertical-align: top;
    background: transparent url('/pildid/taust5.png') repeat-y top left; }
#rida1veerg4a
  { width: 233px; }
#rida1veerg4b
  { width: 18px; }
#rida1veerg4c
  { width: 174px; background-color: rgb(253, 210, 182);
    background-image: url('/pildid/taust2.png'); }
#rida1veerg4d
  { width: 41px; vertical-align: top;
    background: transparent url('/pildid/taust4.png') repeat-y top left; }
#rida1veerg4e, #rida1veerg4f
  { width: 215px; }

#rida2veerg2
  { width: 514px; height: 34px;
    background-color: rgb(253, 210, 182); background-image: url('/pildid/taust2.png'); }
#rida2veerg2a, #rida2veerg2b, #rida2veerg2c, #rida2veerg2d, #rida2veerg2e, #rida2veerg2f
  { height: 26px; background-image: none; }
#rida2veerg2 img
  { background-image: url('/pildid/taust2.png'); }
#rida2veerg2g
  { height: 8px; }
#rida3veerg1, #rida4veerg1
  { background: url('/pildid/taust3.png') repeat-y top right; width: 39px; }
#rida3veerg1
  { vertical-align: top; }
#rida4veerg1
  { vertical-align: bottom; }
#rida3veerg2
  { width: 514px; background: rgb(249, 237, 219) url('/pildid/taust6.png');
    vartical-align: top; }
#rida4veerg4
  { width: 233px; vertical-align: bottom;
    background: transparent url('/pildid/taust5.png') repeat-y top left; }
#rida5veerg2
  { width: 514px; height: 21px; }

#rida1suurus
  { width: 1px; height: 99px; }
#rida2suurus
  { width: 1px; height: 34px; }
#rida3suurus
  { width: 1px; height: 458px; }
#rida4suurus
  { width: 1px; height: 172px; }
#rida5suurus
  { width: 1px; height: 21px; }

table.sisu
  { height: 640px; vertical-align: top;
    border-bottom: 5px solid rgb(255, 255, 255); background: transparent url('/pildid/rida3veerg2a.png') no-repeat top left; }
table.sisu #tattoo
  { width: 126px; height: 86px; }
table.sisu #navigatsioon
  { width: 352px; height: 86px;
    vertical-align: top; font: bold 8pt Arial;
    color: rgb(170, 170, 170); padding: 3px 0px 7px 10px;
    border-top: 6px solid rgb(255, 255, 255); }
img.pealkiri
  { display: block; margin-top: 5px; }
table.sisu #navigatsioon a:link, table.sisu #navigatsioon a:visited
  { color: rgb(170, 170, 170); text-decoration: none; }
table.sisu #navigatsioon a:hover
  { text-decoration: underline; }
table.sisu #vari
  { width: 36px; height: 86px;
    border-top: 6px solid rgb(255, 255, 255); }
table.sisu #sisu
  { padding: 10px 0px 30px 12px; background: transparent url('/pildid/rida3veerg2c.png') no-repeat bottom right;
    font: 10pt Arial; color: rgb(30, 30, 30);
    vertical-align: top; width: 514px; }
table.sisu #sisu td
  { font: 10pt Arial; color: rgb(30, 30, 30);
    vertical-align: top; }

marquee
  { padding: 4px; text-align: left;
    cursor: hand; }
div.uudised
  { border: 1px solid rgb(0, 0, 0); background-color: rgb(255, 255, 255);
    margin-top: 10px; margin-left: 14px;
    padding-left: 4px; padding-right: 4px;
    width: 141px; filter: alpha(opacity=50);
    opacity: 0.5; font: bold 8pt Arial; }
div.uudised a:link, div.uudised a:visited
  { display: block; margin-bottom: 10px;
    width: 100%; color: rgb(20, 20, 20);
    text-decoration: none; }
div.uudised a:hover
  { background-color: rgb(220, 220, 220); }
div.uudised span
  { display: block; font-weight: normal;
    font-style: italic; width: 100%;
    text-align: right; color: rgb(123, 123, 123); }
#sisukord
  { visibility: hidden; position: absolute;
    top: 125px; border-bottom: 1px solid rgb(50, 50, 50);
    filter: alpha(opacity=72); opacity: 0.72;
    font: bold 8pt sans-serif; clip: rect(auto, auto, auto, auto);
    z-index: 2; }
#sisukord a:link, #sisukord a:visited
  { display: block; width: 100px;
    text-decoration: none; padding: 3px;
    background-color: rgb(253, 210, 182); color: rgb(50, 50, 50);
    border-width: 0px 1px 0px 1px; border-style: solid;
    border-color: rgb(213, 170, 142); }
#sisukord a:hover
  { border-color: rgb(193, 150, 122);  padding-left: 4px;
    color: rgb(0, 0, 0); }
.keskel
  { text-align: center; }
.paremal
  { text-align: right; }
.toonitatud
  { font-weight: bold; color: rgb(0, 0, 0); }
table.sisukaart
  { margin-left: 118px; }
table.sisukaart td, table.sisukaart a:link, table.sisukaart a:visited
  { color: rgb(100, 100, 100); text-decoration: none;
    font-weight: bold; }
table.sisukaart a:hover
  { text-decoration: underline; }

table.album
  { width: 480px; }
table.album td
  { border-color: rgb(240, 240, 240); border-style: dashed;
    border-width: 0px 0px 1px 0xp }
table.album a:link, table.album a:visited
  { color: black; font-style: italic; }
table.album a:hover
  { text-decoration: none; }
table.koosseisud span
  { color: rgb(123, 123, 123); }
table.uudised, table.artiklid
  { margin-left: 25px; }
table.sisu #sisu table.uudised td.kuupaev
  { width: 456px; text-align: right;
    color: rgb(100, 100, 100); font-style: italic;
    font-size: 8pt; padding-top: 20px; }
table.uudised td.vahejoon
  { width: 456px; height: 70px;
    background: transparent url('/pildid/vahejoon.png') no-repeat bottom center; }
table.uudised td.pilt
  { width: 140px; text-align: right;
    padding-right: 10px; }
table.uudised td.uudis
  { width: 300px; text-align: justify; }
table.uudised td.uudis a:link, table.uudised td.uudis a:visited,
table.artiklid td.viide a:link, table.artiklid td.viide a:visited,
table.esinemised a:link, table.esinemised a:visited
  { color: rgb(50, 50, 50); text-decoration: underline; }
table.uudised td.uudis a:hover, table.artiklid td.viide a:hover,
table.esinemised a:hover
  { text-decoration: none; }
table.sisu #sisu table.esinemised td a
  { font-style: italic; }
table.esinemised td.pilt
  { text-align: right; }
table.esinemised td
  { padding: 12px 2px 10px 3px; border-bottom: 1px solid rgb(219, 207, 189); }
div.toonitatud
  { margin-bottom: 10px; width: 290px;
    color: rgb(30, 30, 30); }
table.sisu #sisu table.artiklid td
  { vertical-align: middle; }
table.sisu #sisu table.artiklid td.kuupaev
  { text-align: right; color: rgb(100, 100, 100);
    font-style: italic; height: 54px;
    padding-left: 130px; background: transparent url('/pildid/punkt.png') no-repeat left center; }
table.artiklid td.viide
  { width: 270px; }
table.sisu #sisu table.pood
  { margin-top: 15px; }
table.sisu #sisu table.pood td.nimetus
  { background: rgb(253, 210, 182) url('/pildid/taust4.png') repeat-x bottom; padding-bottom: 10px;
    width: 200px; font-weight: bold; }
table.sisu #sisu table.pood td.hind
  { background: rgb(253, 210, 182) url('/pildid/taust4.png') repeat-x bottom; padding-bottom: 10px;
    text-align: right; width: 285px; }
table.sisu #sisu table.pood td.pilt
  { background-color: rgb(255, 255, 255); width: 200px;
    text-align: center; }
table.sisu #sisu table.pood td.tutvustus
  { background: transparent url('/pildid/taust4.png') repeat-y left; padding-left: 10px;
    width: 285px; }
table.sisu #sisu table.pood td.tutvustus_aktiivne
  { background: rgb(220, 220, 220) url('/pildid/taust4.png') repeat-y left; padding-left: 10px;
    width: 285px; }
table.sisu #sisu table.pood input.nupp
  { border-width: 1px; background-color: rgb(253, 210, 182); }
table.sisu #sisu table.pood td.alumine
  { padding-bottom: 15px; }

#logo
  { position: absolute; top: 111px;
    visibility: hidden; z-index: 1; }
#ujuk1
  { width: 198px; height: 43px;
    vertical-align: bottom; }
#ujuk1 form
  { margin: 0px 0px 0px 10px; padding: 0px; }
#ujuk1 #lahter
  { font: 8pt Arial; width: 141px;
    color: rgb(0, 0, 0); padding-left: 4px;
    filter: alpha(opacity=50); opacity: 0.5;
    border: 1px solid rgb(0, 0, 0); background-color: rgb(255, 255, 255); }
#ujuk1 #nupp
  { margin-top: 1px; margin-left: 2px; }
#ujuk2
  { width: 198px; height: 79px;
    vertical-align: bottom; }
#ujuk2 img, #ujuk2 iframe
  { display: block; margin: 0px 0px 12px 6px; }
